From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 1 October 2009<P>

Ria, about <a href="/blend/wv.cgi?id=2009.10.01.01.02.21392">Healing the World</a>:<BR>
<BR>
Most people will step to the other side or drive around..to go that extra step takes a special kind of person Falcon Ria, nicely written.<BR>
<BR>
bk 
<HR>
From: <a href="/blend/av.cgi?id=220">wolfscreamer</a><BR>
Date: 1 October 2009<P>

Thought my front page picks were long behind me so was a surprise to see I made it. Just got back to China from a working trip to Europe and a visit back home to Wales(sadly doesn,t feel like home anymore after so many years away).I try to catch up here at least once a month and while its comforting to see some old friends(timewise not age lol)its also good to see so many new friends contributing.Those of you who know me from old know I like works that I can picture myself in(not the heartbreak and stuff,been there done the superglueing back together)where the writer tells of places,time of day,sounds,colors and I can close my eyes and I,m there.For a long time I haven,t seen that but now its coming back slowly and I like it.   
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 1 October 2009<P>

marfell1964, about <a href="/blend/wv.cgi?id=2009.09.30.23.21.6526">Crickets</a>:<BR>
<BR>
You need to pass out flags, hankies and great big buckets of courage with this one. It's a keeper and you took my heart with you for certain...thanks for sharing and keep us posted on him would you.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 1 October 2009<P>

Wolfscreamer; it's good to have you back and  we hope you find some time to settle in and write something for us.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1731">marfell1964</a><BR>
Date: 1 October 2009<P>

B.K.<BR>
Thanks so much..he has has taken my heart with him.  He is coming home in 19 days (who's counting ;) LOL...for some R&R.  I have been through some rough things in my life ..but this one...well..there are no words for the fear I feel.  It is the thing in the back of your head when you go to sleep at night..that you fear the most..now I am living it. I will keep you posted and thank you for your kind words.<BR>
Suzie
<HR>